@charset "utf-8";

/* ======================================================================================
   アクセス
====================================================================================== */
#hoteloutline {
	margin-top: 20px;
}

#rishiri_outline {
	margin-top: 35px;
}

#rishiri_outline table.outlene_table {
	width: 940px;
	margin-left: 15px;
}

#rishiri_outline th {
	padding: 5px;
	width: 7em;
	vertical-align: top;
	background-color:#005a3b ;
	border: 1px solid #fff;
	color: #fff;
	border-collapse: collapse;	
}

#rishiri_outline td {
	padding: 5px;
	vertical-align: top;
	border: 1px solid #005a3b;
	border-collapse: collapse;
}

#rishiri_outline th.top {
	border-top: 1px solid #005a3b;
	border-collapse: collapse;	
}

#rishiri_outline th.bottom {
	border-bottom: 1px solid #005a3b;
	border-collapse: collapse;	
}

#mainArea02{
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: 420px;
	zoom: 1;
	z-index: 1;
	background-color: #eee;
	/*margin-bottom: 25px; */ 
	margin-bottom: 20px;
}
#mainArea02 p {
	display: none;
	position: absolute;
	text-align: right;
}


#mainArea02 p img {
	position: relative;
	margin-bottom: 5px;
}


/* 150609*/ 
#mainArea p span {
	display: block;
	text-align: right;
}

